Package Details: gaussianbeam 0.4-3

Git Clone URL: https://aur.archlinux.org/gaussianbeam.git (read-only)
Package Base: gaussianbeam
Description: Gaussian optics simulator
Upstream URL: http://gaussianbeam.sourceforge.net/
Licenses: GPL
Submitter: bunder
Maintainer: bunder
Last Packager: bunder
Votes: 2
Popularity: 0.000000
First Submitted: 2010-03-19 05:03
Last Updated: 2015-06-13 09:23

Latest Comments

bunder commented on 2015-10-30 15:55

Ok, I see. It seems it's time to make new release. :)

mabl commented on 2015-10-27 18:45

Hi bunder,

I don't think it's okay. Look at where the beam waist is supposed to be. Also its like straight lines and zero waist crossings. That's not what I'd expect from a gaussian beam. The SVN build behaves as expected though:
http://prntscr.com/8vzyc4

bunder commented on 2015-10-27 17:15

Just rebuilt and it is ok. http://prntscr.com/8vyqih

mabl commented on 2015-10-25 09:00

While it builds, it looks like the beam plot is totally garbage. Building a version from SVN is fine though.

neven commented on 2014-10-27 23:58

It builds fine now, thanks!
I'm glad if I could have helped :)

bunder commented on 2014-10-26 17:40

Thank you, neven! I've updated the package.

neven commented on 2014-10-25 21:51

I tried to update the build recipe a bit
(https://drive.google.com/file/d/0B63rdrZtwIE9dlktMjlhMGFQaFk/view?usp=sharing),
and realized it's actually not an issue with new Pacman.

It spits out this:
==> Starting build()...
WARNING: TARGET is empty
make: Nothing to be done for 'first'.

The 'WARNING' is by qmake, with which I'm not at all familiar, so I think I'll leave this to you.

neven commented on 2014-10-25 20:40

PKGBUILD doesn't work for new Pacman.